@charset "UTF-8";

a {
    cursor: pointer;
}

.cl:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.cl {
    zoom: 1
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.dis_inline_block {
    display: inline-block;
}

.show {
    display: block !important;
}

.hide {
    display: none !important;
}

/**
* @Date: 2018-12-13 10:35:06
* @author lg
* @desc:江苏省智慧政协 基础平台
**/
.basic_platform .shareTitle {
    position: relative;
}

.icon_entrance {
    position: absolute;
    right: 0px;
    top: 12px;
    display: inline-block;
    width: 17px;
    height: 17px;
    background: url("../images/lg/icon_entrance.png") no-repeat center;
}

.u_hadoopPlatform_wrap {
    width: 100%;
    height: 246px;
    margin: 15px 0 27px;
}

.u_img_hadoop {
    position: relative;
    width: 230px;
    height: 100%;
    margin-right: 10px;
}

.img_hadoop {
    width: 100%;
    height: 100%;
    line-height: 246px;
    background: url("../images/lg/img_hadoop.png") no-repeat center / 145px 145px;
    text-align: center;
}

.hadoop_lab_1 {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 70px;
    line-height: 20px;
    color: #333333;
    font-size: 16px;
    text-align: center;
}

.hadoop_num span {
    color: #417aff;
    font-size: 24px;
    font-weight: bold;
}

.hadoop_lab_2 {
    position: absolute;
    bottom: 0;
    right: 0;
    display: inline-block;
    width: 80px;
    line-height: 20px;
    color: #333333;
    font-size: 16px;
    text-align: center;
}

.u_hadoopInfo_list {
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    width: auto;
    height: 100%;
}

.u_hadoopInfo_list li {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    border: 1px solid #e5e5e5;
    margin-bottom: 15px;
}

.hadoopInfo_item_title {
    box-sizing: border-box;
    width: 100%;
    height: 33px;
    line-height: 33px;
    padding: 0 10px;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
}

.hadoopInfo_item_title_num {
    display: inline-block;
    height: inherit;
    line-height: inherit;
    font-size: 12px;
    color: #333333;
}

.hadoopInfo_item_title_num span {
    color: #0893f5;
    font-size: 18px;
    font-weight: bold;
}

.hadoopInfo_item_data {
    width: 100%;
    height: 35px;
    line-height: 35px;
    border-top: 1px solid #e5e5e5;
    padding: 0;
    margin: 0;
    background: red;
}

.hadoopInfo_item_data div {
    box-sizing: border-box;
    width: 50%;
    height: inherit;
    line-height: inherit;
    padding: 0 10px;
    background: #ffffff;
    color:#888888;
    font-size: 12px;
}

.hadoopInfo_item_data_num {
    display: inline-block;
    height: inherit;
    line-height: inherit;
    color: #999999;
    font-size: 12px;
    font-weight: normal;
}

.hadoopInfo_item_data_num span {
    font-size: 14px;
    color: #555555;
}

.ability_condition_chart {
    position: absolute;
    top: 61px;
    bottom: 19px;
    left: 19px;
    right: 19px;
}

.u_capacity_sharing_wrap {
    width: 100%;
    height: 246px;
    margin: 15px 0 27px;
}

.capacity_sharing_left {
    box-sizing: border-box;
    width: 280px;
    height: auto;
    padding-left: 8px;
}

.capacity_sharing_title {
    width: 100%;
    line-height: 17px;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
}

.application_level_list {
    width: 100%;
    height: auto;
    margin-top: 15px;
    margin-left: -5px;
}

.application_level_list li {
    box-sizing: border-box;
    width: 100%;
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;
    text-align: left;
}

.application_level_list li:first-child {
    height: 96px;
    line-height: 96px;
    padding: 0 50px 0 20px;
    background: url('../images/lg/bg_application_1.png') no-repeat left / 265px 96px;
}

.application_level_list li:last-child {
    height: 86px;
    line-height: 86px;
    padding: 0 50px 0 20px;
    background: url('../images/lg/bg_application_2.png') no-repeat 5px / 245px 86px;
}

.application_level_list li label {
    float: right;
    display: inline-block;
    height: inherit;
    font-size: 14px;
    font-weight: normal;
}

.application_level_list li label span {
    font-weight: bold;
    font-size: 36px;
}

.capacity_sharing_right {
    position: relative;
    width: 50%;
    height: 100%;
    /*background: url("../images/lg/bg_versions_chart.png") no-repeat center / 138px 140px;*/
}
.legend_version_1,
.legend_version_2,
.legend_version_3{
    position: absolute;
    display: inline-block;
    width: 80px;
    line-height: 20px;
    color:#555555;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
}
.legend_version_1{
    top:0;
    left:30px;
}
.legend_version_2{
    top:0;
    right:30px;
}
.legend_version_3{
    left:calc(50% - 40px);
    bottom:0;
}
.legend_version_1 .legend_point,
.legend_version_2 .legend_point,
.legend_version_3 .legend_point{
    display: inline-block;
    width: 14px;
    height: 14px;
    vertical-align: middle;
    border-radius: 10px;
    margin-right:10px;
}
.legend_version_1 .legend_point{
    background: #34b5ff;
}
.legend_version_1 span{
    color:#34b5ff;
    font-weight: bold;
    font-size: 18px;
}
.legend_version_2 .legend_point{
    background: #0c6cf2;
}
.legend_version_2 span{
    color:#0c6cf2;
    font-weight: bold;
    font-size: 18px;
}
.legend_version_3 .legend_point{
    background: #ffb759;
}
.legend_version_3 span{
    color:#ffb759;
    font-weight: bold;
    font-size: 18px;
}
.u_monitor_platform_wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    top:61px;
    left: 19px;
    right:19px;
    bottom:19px;
}
.u_traffic_statistics{
    flex:1;
    position: relative;
    width: auto;
    height: 100%;
    margin-right:20px;
    overflow: hidden;
}
.u_traffic_statistics_top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 25px;
    color:#333333;
    font-size: 14px;
    font-weight: bold;
}
.statistics_legend_list{
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    height: 100%;
}
.statistics_legend_list li{
    width: auto;
    height: 100%;
    color:#666666;
    font-size: 14px;
    font-weight: normal;
    margin-left:10px;
}
.statistics_legend_1,
.statistics_legend_2{
    display: inline-block;
    vertical-align: middle;
    width: 31px;
    height: 17px;
    margin-right:8px;
}
.statistics_legend_1{
    background: url("../images/lg/statistics_legend_1.png") no-repeat center;
}
.statistics_legend_2{
    background: url("../images/lg/statistics_legend_2.png") no-repeat center;
}
.traffic_statistics{
    position: absolute;
    top:25px;
    bottom:0;
    width:100%;
}
.u_terminal_wrap{
    position: relative;
    width: 246px;
    height: 100%;
}
.u_webapp_data,
.u_pc_data{
    position: absolute;
    top:80px;
    width: 140px;
    height: 165px;
    text-align: center;
}
.u_webapp_data{
    left:0px;
    background: url("../images/lg/bg_webapp.png") no-repeat top / 140px 118px;
}
.u_pc_data{
    right:0px;
    background: url("../images/lg/bg_pc.png") no-repeat top / 140px 118px;
}
.traffic_num{
    height: 20px;
    line-height: 20px;
    margin-top:47px;
    color:#333333;
    font-size: 18px;
    font-weight: bold;
}
.traffic_unit{
    color:#999999;
    font-size: 12px;
    font-weight: normal;
}
.traffic_rate{
    margin-top:15px;
    color:#999999;
    font-size: 14px;
    font-weight: normal;
}
.traffic_rate span{
    color:#333333;
    font-weight: bold;
    font-size: 24px;
}
.terminal_type{
    position: relative;
    width: 50px;
    height: 36px;
    line-height: 36px;
    border-radius: 28px;
    padding:0 27px;
    margin:0 auto;
    color:#333333;
    font-size: 16px;
    font-weight: normal;
}
.u_webapp_data .terminal_type{
    left: -5px;
    border:1px solid #1bba44;
}
.u_pc_data .terminal_type{
    right:-5px;
    border:1px solid #34b5ff;
}


/**
* @Date: 2018-11-08 11:17:14
* @author:lg
* @desc:履职活动分析——政协大数据应用
**/
.m_left {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 399px;
    overflow: hidden;
}

.m_center {
    position: absolute;
    left: 414px;
    top: 0;
    bottom: 0;
    width: 508px;
    overflow: hidden;
}

.m_right {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 399px;
    overflow: hidden;
}

.m_bg_normal {
    background: url("../images/lg/m_bg_normal.png") no-repeat center / 100% 100%;
}

/* 左边顶部 */
.m_left_top {
    position: relative;
    width: 399px;
    height: 421px;
}

.u_module_title {
    width: 100%;
    height: 44px;
    line-height: 44px;
    color: #d4e9fc;
    font-size: 20px;
    text-align: center;
}

.u_l_chart_wrap {
    width: 100%;
    height: auto;
    border-top: 1px solid #1b3782;
}

.u_total_num {
    width: 100%;
    height: 20px;
    margin-top: 10px;
    color: #73a3e5;
    font-size: 14px;
    text-align: right;
}

.u_total_num span {
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}

.participation_num {
    margin-right: 12px;
    margin-left: 15px;
}

.u_chart_activity_overall {
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}

.img_chart_1 {
    display: block;
    width: 371px;
    height: 143px;
    margin: 0 auto;
}

.left_chart_pie {
    box-sizing: border-box;
    padding: 12px 15px;
}

.left_pie {
    width: 50%;
    height: auto;
}

.desc_title {
    width: 100%;
    height: 20px;
    line-height: 20px;
    color: #d4e9fc;
    font-size: 16px;
    font-weight: bold;
}

.left_pie_1 {
    position: relative;
    width: 100%;
    height: 134px;
    margin-top: 10px;
}

.img_left_pie_1 {
    position: absolute;
    left: 0;
    top: 0;
    width: 137px;
    height: 134px;
}

.activity_rate {
    position: absolute;
    display: inline-block;
    height: auto;
    line-height: 16px;
    color: #ffffff;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
}

.activity_rate span {
    font-weight: bold;
    font-size: 20px;
}

.rate_1 {
    left: 13px;
    top: 5px;
    width: 43px;
}

.rate_2 {
    left: 72px;
    top: 25px;
    width: 50px;
}

.rate_3 {
    left: 20px;
    top: 75px;
    width: 50px;
}

.rate_4 {
    left: 83px;
    top: 92px;
    width: 50px;
}

.left_pie_2 {
    position: relative;
    width: 100%;
    height: 134px;
    margin-top: 10px;
}

.img_left_pie_2 {
    position: absolute;
    top: 0;
    left: calc(50% - 66px);
    width: 115px;
    height: 133px;
}

.participation_num_rate {
    position: absolute;
    display: inline-block;
    height: auto;
    line-height: 18px;
    color: #73a3e5;
    font-size: 12px;
}

.participation_num_rate span {
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}

.num_rate_1 {
    width: 40px;
    left: 0;
    top: 0;
    text-align: left;
}

.num_rate_1::after {
    content: "";
    position: absolute;
    top: 6px;
    right: -9px;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #00ff7b;
}

.num_rate_2 {
    width: 35px;
    right: 0;
    top: 0;
    text-align: right;
}

.num_rate_2::after {
    content: "";
    position: absolute;
    top: 6px;
    left: -3px;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #2bdcfc;
}

.num_rate_3 {
    width: 35px;
    top: 69px;
    left: 0;
    text-align: left;
}

.num_rate_3::after {
    content: "";
    position: absolute;
    top: 6px;
    right: -3px;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fff900;
}

.num_rate_4 {
    width: 35px;
    right: 0;
    top: 69px;
    text-align: right;
}

.num_rate_4::after {
    content: "";
    position: absolute;
    top: 6px;
    left: -3px;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ff8800;
}

/* 左边底部 */
.m_left_bottom {
    width: 399px;
    height: 241px;
    margin-top: 14px;
    background: url("../images/lg/bg_left_bottom.png") no-repeat center / 100% 100%;
}

.u_rank_list {
    width: 100%;
    height: auto;
}

.u_rank_list li {
    float: left;
    width: 50%;
    height: 38px;
    line-height: 38px;
    color: #e8f5fe;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
}

.u_rank_list li.active {
    background: url("../images/lg/bg_rank_item.png") no-repeat center / 100% 100%;
}

.u_participation_rank {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    height: 180px;
    margin-top: 13px;
    padding: 0 7px;
}

.participation_rank_list {
    width: 100%;
    height: auto;
}

.participation_rank_list li {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 15px;
    line-height: 15px;
    margin: 10px 0;
    color: #2cedfe;
    font-size: 12px;
    font-weight: bold;
}

.rank_city_name {
    margin-left: 10px;
    color: #73a3e5;
    font-size: 12px;
}

.progress_wrap {
    position: relative;
    width: 214px;
    height: 10px;
    margin-left: 10px;
    background: #0e1e4e;
}

.progress_wrap label {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    height: 10px;
    background: linear-gradient(to right, #47a0fe, #00f6ff);
}

.percent_num {
    color: #c8ddff;
    font-size: 12px;
    font-weight: normal;
    margin: 0 20px 0 13px;
}
/* 中间顶部 */
.m_center_top {
    position: relative;
    width: 100%;
    height: 421px;
}

.bg_map_city {
    position: absolute;
    left: 27px;
    top: 6px;
    display: block;
    width: 379px;
    height: 404px;
}

.u_selects {
    position: absolute;
    right: 0;
    top:0;
    width: auto;
    height: auto;
}

.u_select {
    box-sizing: border-box;
    display: block;
    width: 138px;
    height: 35px;
    margin-bottom:15px;
    padding-left:17px;
    border:1px solid #5b9dff;
    appearance: none;
    /* //去除默认的三角形 */ 
    -webkit-appearance: none; 
    background-color: #172e7e;
    background-image:  url('../images/lg/icon_select_down.png');
    background-repeat:  no-repeat;
    /* //替换自定义的下拉箭头  */
    background-position: 90% center; 
    outline: none; /* // 去掉下拉时候的蓝框 */
    color:#95d3fa;
    font-size: 14px;
    cursor: pointer;
}
.u_select:hover{
    background-color: #3758bf;
}
/* 中间底部 */
.m_center_bottom{
    box-sizing: border-box;
    width: 100%;
    height: 242px;
    margin-top:14px;
    padding:1px;
    background: url("../images/lg/bg_center_bottom.png") no-repeat center;
}
.help_left{
    width: 203px;
    height: 199px;
    border-right:1px solid #1e3f9c;
}
.u_help_poor .desc_title{
    box-sizing: border-box;
    padding-left:18px;
    margin-top:10px;
}
.total_activity_num{
    width: 180px;
    height: 55px;
    line-height: 55px;
    margin: 7px auto;
    background: #0e1d50;
    color:#73a3e5;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
}
.total_activity_num span{
    margin:0 6px;
    color:#ffffff;
    font-size: 28px;
    font-weight: bold;
}
.total_activity_spontaneous{
    box-sizing: border-box;
    width: 180px;
    height: 82px;
    line-height: 34px;
    margin: 0 auto;
    padding-left:15px;
    background: #0e1d50;
    color:#73a3e5;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
}
.spontaneous_num span{
    color:#ffff;
    font-size: 28px;
    font-weight: bold;
    margin:0 5px;
}
.spontaneous_rate{
    margin-top:5px;
}
.spontaneous_rate span{
    color:#ffffff;
    font-size: 14px;
    margin-left:3px;
}
.icon_rise{
    display: inline-block;
    width: 8px;
    height: 12px;
    margin-left:7px;
    background: url("../images/lg/icon_rise.png") no-repeat center;
}
.help_right{
    width: calc(100% - 204px);
    height: 199px;
}
.help_right .desc_title{
    padding-left:22px;
}
.help_right .help_poor_item{
    box-sizing: border-box;
    width: 277px;
    height:44px;
    line-height: 44px;
    margin: 4px auto;
    padding-left:10px;
    background: #0e1d50;
    color:#73a3e5;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
}


.help_item_info{
    display: inline-block;
    width: 167px;
}
.help_item_info span{
    color:#ffffff;
    font-size:18px;
    font-weight:bold;
    margin:0 2px;
}
.help_item_compare{
    margin-left:7px;
}
.help_item_compare span{
    margin:0 3px;
}
/* 右上 */
.m_right_top{
    box-sizing: border-box;
    width: 100%;
    height: 229px;
    padding:1px;
    background: url("../images/lg/bg_right_top.png") no-repeat center;
}   
.m_right_top .u_chart_activity_overall{
    margin:0;
}
/* 右下 */
.m_right_bottom{
    width: 100%;
    height: 432px;
    margin-top:15px;
    background: url("../images/lg/bg_right_bottom.png") no-repeat center;
}
.img_chart_2{
    width: 397px;
    height: 191px;
    margin: 0 auto;
}
.m_right_bottom .u_chart_activity_overall{
    margin: 0;
}
.img_right_pie_1{
    width: 141px;
    height: 105px;
}
.rate_5{
    width: 32px;
    line-height: 20px;
    top: 5px;
    left: 9px;
}
.rate_6{
    width: 50px;
    line-height: 25px;
    left: 70px;
    top: 38px;

}
